.Box101{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box312{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box163{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.ClassTB4{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB4 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB4 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB4_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB4_TD1 img{
}
.box474{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box474 table{
width: 100%;
}
.box474 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB41{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR41{
background-color:#efefef /*colorset9*/;
}
.QAClassTB42{
}
.QAClassTR42{
background-color:;
}
.page_4_1{
display:none;
margin:5px;
}
.page_4_2{
display:none;
margin:5px;
}
.page_4_3{
display:none;
margin:5px;
}
.page_4_4{
display:none;
margin:5px;
}
.page_4_5{
display:none;
margin:5px;
}
.Box315{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box166{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.ClassTB7{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB7 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB7 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB7_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB7_TD1 img{
}
.box477{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box477 table{
width: 100%;
}
.box477 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB71{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR71{
background-color:#efefef /*colorset9*/;
}
.QAClassTB72{
}
.QAClassTR72{
background-color:;
}
.page_7_1{
display:none;
margin:5px;
}
.page_7_2{
display:none;
margin:5px;
}
.page_7_3{
display:none;
margin:5px;
}
.page_7_4{
display:none;
margin:5px;
}
.page_7_5{
display:none;
margin:5px;
}
.Box318{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box169{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.ClassTB10{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB10 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB10 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB10_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB10_TD1 img{
}
.box4710{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box4710 table{
width: 100%;
}
.box4710 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB101{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR101{
background-color:#efefef /*colorset9*/;
}
.QAClassTB102{
}
.QAClassTR102{
background-color:;
}
.page_10_1{
display:none;
margin:5px;
}
.page_10_2{
display:none;
margin:5px;
}
.page_10_3{
display:none;
margin:5px;
}
.page_10_4{
display:none;
margin:5px;
}
.page_10_5{
display:none;
margin:5px;
}
.ClassTB11{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB11 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB11 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB11_TD1{
background-color:#e8f0f7 /*colorset6*/;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W4 JIS2004;
color:#0068b7 /*colorset1*/;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB11_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
#IdIMG1_3{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_3 img{
margin-left: 0px;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
#IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_6 img{
margin-left: 0px;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
#IdIMG1_9{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_9 img{
margin-left: 0px;

}
